@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&display=swap');
@font-face {
    font-family: 'UTM Aquarelle';
    src: url('../fonts/UTMAquarelle.eot');
    src: url('../fonts/UTMAquarelle.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UTMAquarelle.woff2') format('woff2'),
        url('../fonts/UTMAquarelle.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
:root {
	--f-main: "Quicksand", sans-serif;
	--f-pop: "Poppins", sans-serif;
	--f-be: "Be Vietnam Pro", sans-serif;
	--f-utm: 'UTM Aquarelle';
	--txt: #333333;
	--mcolor: #9D9D9D;
	--scolor: #f3ec18;
	--red: #f00;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--txt);
	text-decoration: none;
	transition: all 0.3s;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1320px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {display: none;}
.h_main {background: #fff;position: fixed;top: 0;left: 0;z-index: 999;width: 100%;}
.h_main .container {display: flex;justify-content: space-between;align-items: center;}
#logo {margin: 44px 0 -49px;padding: 0 0 12px;text-align: center;position: relative;background: url("../images/logo_bg.svg") no-repeat bottom center;width: 216px;transition: all 0.3s;}
.h_right {display: flex;justify-content: flex-end;align-items: center;}
.gnavi {display: flex;}
.gnavi>li>a {display: block;position: relative;font-size: 16px;font-weight: 500;color: #333;padding: 12px 0;}
.gnavi>li>a:after {content: '';position: absolute;width: 0;height: 1px;background: #000;left: 0;bottom: 0;transition: all 0.3s;}
.gnavi>li.active>a:after {width: 100%;}
.gnavi>li.active>a {color: #000;font-weight: 700;}
.gnavi >li {position: relative;margin-right: 40px;padding: 27px 0;}
.submenu {position: absolute;background: #fff;padding: 20px 38px;border-radius: 30px;width: 320px;left: calc(50% - 160px);top: 100%;filter: drop-shadow(2px -2px 4px rgba(0, 0, 0, 0.2));display: none;}
.submenu:before {content: '';position: absolute;width: 16px;height: 15px;left: calc(50% - 8px);background: #fff;clip-path: polygon(50% 0%, 0% 100%, 100% 100%);top: -14px;}
.submenu a {display: block;font-size: 18px;border-bottom: 1px solid #F6F6F6;padding: 14px 0;}
.submenu li:last-child a {border-bottom: none;}

#header.fixed #logo {margin: 0;padding: 0;}
#header.fixed .h_main {box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);}

.h_lang {border: 1px solid #9D9D9D;border-radius: 30px;width: 120px;height: 40px;position: relative;cursor: pointer;font-size: 10px;color: #000;display: flex;align-items: center;text-transform: uppercase;padding: 0 23px;background: url("../images/ic_arr_down.svg") no-repeat right 15px center;-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.h_lang::-ms-expand { display: none; }
.h_btn { display: flex ; margin-right: 15px; }
.h_btn li {width: 40px;height: 40px;border: 1px solid #9D9D9D;border-radius: 50%;position: relative;}
.h_btn li.btn_search {display: flex;justify-content: center;align-items: center;cursor: pointer;transition: all 0.3s;margin-right: 30px;}
.h_btn li.btn_search:after {content: '';position: absolute;width: 1px;height: 30px;left: calc(100% + 15px);top: 5px;background: #9D9D9D;}
.h_btn li.btn_cart a {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;background: #fff;border-radius: 50%;}

.main_item img {width: 100%;height: 100%;object-fit: cover;flex-shrink: 0;}
.main_slide .slick-dots {background: url("../images/mv_dot_bg.png") no-repeat top center/100% auto;width: 284px;height: 50px;display: flex;justify-content: center;align-items: flex-end;position: absolute; bottom: 0; left: calc(50% + 362px);z-index: 2;}
.main_slide .slick-dots li {width: 20px;height: 20px;border: 1px solid #fff;border-radius: 50%;display: flex;justify-content: center;align-items: center;margin: 0 5px;cursor: pointer;transition: all 0.3s;}
.main_slide .slick-dots li button {position: relative;width: 8px;height: 8px;background: #D9D9D9;border-radius: 50%;border: none;text-indent: -500000px;transition: all 0.3s;}
.main_slide .slick-dots li.slick-active button {background: #000;}
.main_slide .slick-dots li.slick-active {border-color: #000;}
.mainvisual {padding: 0 40px;margin-top: 123px;position: relative;}
.main_slide .slick-arrow {position: absolute;z-index: 3;background: url("../images/ic_next.svg") no-repeat center center;width: 20px;height: 20px;text-indent: -500000px;border: none;cursor: pointer;transition: all 0.3s;bottom: 0;}
.main_slide .slick-next {left: calc(50% + 571px);}
.main_slide .slick-prev {left: calc(50% + 417px);background-image: url("../images/ic_prev.svg");}
.main_ttl { margin: 0; width: 1168px; position: absolute; left: 50%; transform: translateX(-50%); max-width: 100%; bottom: 88px; font-size: 65px; color: #fff;font-family: var(--f-utm);z-index: 3;}
.main_slide:after {content: '';position: absolute;width: 100%;height: 50%;bottom: 0;left: 0;background: rgba(0, 0, 0, 10.05); background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 68%);border-bottom-left-radius: 50px;border-bottom-right-radius: 50px;pointer-events: none;}
.main_slide.slick-initialized .slick-slide {height: 800px;display: flex;justify-content: center;align-items: center;overflow: hidden;border-radius: 50px;}

.sec01 {padding: 100px 0;}
.sec01 .container { display: flex ; justify-content: space-between; align-items: flex-start; }
.sec01_left, .sec01_right { width: 330px;padding-top: 36px;}
.sec01_img {margin: 0;position: relative;border: 1px solid #EEEEEE;border-radius: 50%;padding: 20px;}
.sec01_img img {border-radius: 50%;}
.idx_ttl { font-weight: 700; color: #000;margin: 0 0 40px;}
.idx_ttl .small {position: relative;display: inline-block;text-transform: uppercase;padding-left: 29px;margin: 0 0 20px;letter-spacing: 0.015em;}
.idx_ttl .small:before {content: '';position: absolute;background: url("../images/half_circle.svg") no-repeat center center/100% auto;width: 12px;height: 25px;left: 0;top: calc(50% - 12px);}
.idx_ttl .lager {display: block;line-height: 1em;font-size: 55px;letter-spacing: -0.05em;}
.sec01_txt { font-size: 19px; color: #666666; line-height: 1.26em;font-weight: 500;text-align: justify;margin: 0 0 35px;}
.sec01_list li { font-weight: 700; position: relative; line-height: 2.1875em; padding-left: 45px;color: #666666;}
.sec01_list li:before {content: '';position: absolute;background: url("../images/sec01_check.png") no-repeat center center/100% auto;width: 20px;height: 20px;left: 0;top: 7px;}

.sec01_right {counter-reset: item1;padding-top: 48px;}
.sec01_right dl { background: #F7F7F7; border-radius: 30px; margin: 0 0 10px; padding: 35px 30px; counter-increment: item1;}
.sec01_right dt { font-size: 24px; font-weight: 700; color: #000; position: relative; cursor: pointer; padding-left: 30px;letter-spacing: -0.02em;}
.sec01_right dt::before { counter-increment: li; content: counter(item1, decimal-leading-zero); position: absolute;left: 2px;top: 3px;font-size: 15px;font-weight: 400;}
.sec01_right dt:after { content: '+'; position: absolute; width: 35px; height: 35px; border: 1px solid #000; border-radius: 50%; display: flex ; justify-content: center; align-items: center; right: 4px; top: -2px; font-weight: 400; font-size: 32px; padding: 0 0 2px; }
.sec01_right dd { display: none; font-size: 19px; color: #666666; line-height: 1.26em; padding: 20px 38px 9px 28px; font-weight: 500; text-align: justify; }
.sec01_right dt.active:after { content: '-'; padding: 0 0 4px; font-size: 54px; font-weight: 100; }

.sec02 {background: url("../images/sec02_bg.jpg") no-repeat center center/cover;color: #fff;padding-top: 32px;}
.sec02 .container {display: flex;flex-direction: row-reverse;align-items: center;justify-content: space-between;}
.sec02_img { flex-shrink: 0; margin: 0; font-size: 20px; font-weight: 500; text-align: center; color: #000; }
.sec02_img .img { text-align: right; display: block; }
.sec02_img .name {background: url("../images/sec02_icbg.svg") no-repeat center center/100% auto;width: 504px;height: 65px;margin: 0 auto;display: flex ; justify-content: center; align-items: center;letter-spacing: -0.05em; padding: 6px 0 0;}
.sec02_img .ceo { font-size: 150%; font-weight: 700; letter-spacing: -0.05em; display: inline-block; margin: -7px 12px 0 0; }
.sec02 .idx_ttl {color: #fff;}
.sec02_txt { font-family: var(--f-pop); font-size: 25px; font-style: italic; line-height: 1.6em; font-weight: 300;margin: 0 0 26px;}
.sec02_list li { font-size: 26px; position: relative; padding-left: 51px; margin: 0 0 6px; letter-spacing: -0.05em; }
.sec02_list li:before {content: '';position: absolute;background: url("../images/sec02_check.svg") no-repeat center center/100% auto;width: 26px;height: 26px;left: 0;top: 3px;}
.sec02_txt_bottom { font-size: 20px; margin: 0; line-height: 1.5em; font-style: italic; font-family: var(--f-be); font-weight: 300;text-align: justify;letter-spacing: 0.015em;}
.sec02_list { margin: 0 0 39px; }
.sec02_main { width: 660px; margin: -33px 0 0;}

.sec03 { background: #F7F7F7; padding: 83px 0 102px; }
.sec03 .idx_ttl {text-align: center;margin-bottom: 23px;}
.sec03_txt { text-align: center; font-size: 19px; color: #666666; max-width: 850px; margin: 0 auto 43px; font-weight: 500; line-height: 1.26em; }
.sec03_list { display: flex ; justify-content: space-between; }
.sec03_item { width: calc((100% - 15px) / 4); }
.sec03_item a {display: block;position: relative;height: 100%;}
.sec03_item .img {display: flex;justify-content: center;align-items: center;text-align: center;overflow: hidden;position: relative;-webkit-mask-image: url("../images/sec03_mask.png"); mask-image: url("../images/sec03_mask.png"); mask-repeat: no-repeat;mask-size:cover;}
.sec03_item .img:after {content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;pointer-events: none;background: rgba(0, 0, 0, 10.05);background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 70%);opacity: 0.9;transition: all 0.3s;}
.sec03_item .img img {width: 100%;height: 100%;flex-shrink: 0;object-fit: cover;transition: all 0.3s;}
.sec03_item_main { position: absolute; bottom: 0; left: 0; width: 100%; color: #fff; padding: 0 35px 43px;line-height: 1.5em;}
.sec03_item_main .ttl { display: block; font-size: 150%; font-weight: 600; letter-spacing: -0.05em; margin: 0 0 18px;}
.sec03_item_main:before {content: '';position: relative;display: inline-block;background: url("../images/sec03_ic1.png") no-repeat center center/100% auto;width: 50px;height: 50px;margin: 0 0 8px;}
.sec03_item:nth-child(2) .sec03_item_main:before {background-image: url("../images/sec03_ic2.png");}
.sec03_item:nth-child(3) .sec03_item_main:before {background-image: url("../images/sec03_ic3.png");}
.sec03_item:nth-child(4) .sec03_item_main:before {background-image: url("../images/sec03_ic4.png");}
.sec03_item a:after {content: '';position: absolute;background: url("../images/sec03_arr.svg") no-repeat center center #000;width: 40px;height: 40px;right: 0;bottom: 0;border-radius: 50%;}

.sec04 {padding: 92px 0 94px;}
.sec04 .idx_ttl {text-align: center;margin-bottom: 39px;}
.sec04_txt { text-align: center; font-size: 19px; color: #666666; max-width: 850px; margin: 0 auto 34px; font-weight: 500; line-height: 1.26em; }
.sec04_tab { display: flex ; justify-content: center; margin-bottom: 29px; }
.sec04_tab li {display: inline-block;font-size: 20px;font-weight: 600;color: #666666;cursor: pointer;background-repeat: no-repeat;background-position: bottom center;margin: 0 22px;padding: 0 0 23px;}
.sec04_tab li.current {color: #000;background-image: url("../images/sec04_ic_line.svg");}
.sec04_main {display: none;}
.sec04_main.current{display: inherit;}
.sec04_list { display: flex ; flex-wrap: wrap; }
.sec04_item { width: calc(29% - 4px); margin: 0 6px 6px 0;position: relative;overflow: hidden;}
.sec04_item.item_lager { width: calc(42% - 4px);}
.sec04_itm_img { margin: 0; display: flex ; justify-content: center; align-items: center; overflow: hidden; height: 350px; }
.sec04_itm_img img {width: 100%;height: 100%;object-fit: cover;}
.sec04_item:nth-child(1){border-top-left-radius: 50px;}
.sec04_item:nth-child(6){border-bottom-right-radius: 50px;}
.sec04_item_main {position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 2;background: rgb(4 4 4 / 80%);color: #fff;padding: 41px 46px 38px 41px;display: flex ; flex-direction: column; justify-content: space-between;opacity: 0;visibility: hidden;transform: scale(0);transition: all 0.3s;}
.sec04_itm_project { margin: 0; text-align: right; font-size: 18px;}
.sec04_itm_ttl { font-size: 13px; text-transform: uppercase; margin: 0; }
.sec04_itm_ttl .ttl { display: block; font-size: 184.62%; text-transform: math-auto; font-weight: 500;margin: 0 0 14px;}
.sec04_itm_btn { margin: 21px 0 0 5px; display: flex ; justify-content: center; }
.sec04_itm_btn a { margin: 0 5px; }

.sec05 {background: #FBFBFB;padding: 97px 0;}
.sec05 .idx_ttl {text-align: center;margin-bottom: 39px;}
.sec05_txt { text-align: center; font-size: 19px; color: #666666; max-width: 803px; margin: 0 auto 43px; font-weight: 500; line-height: 1.26em; }
.sec05_list {background: url("../images/sec05_img.png") no-repeat center center/100% auto;height: 389px;position: relative;}
.sec05_list li {position: absolute;text-align: center;font-size: 18px;font-weight: 600;color: #000;line-height: 1.5em;}
.sec05_list li:nth-child(1) { left: 42px; bottom: -1px; }
.sec05_list li:nth-child(2) { left: 211px; top: 28px; }
.sec05_list li:nth-child(3) { left: 412px; bottom: 26px; }
.sec05_list li:nth-child(4) { left: calc(50% - 63px); top: 1px; }
.sec05_list li:nth-child(5) { left: calc(50% + 108px); bottom: 26px; }
.sec05_list li:nth-child(6) { right: 233px; top: 28px; }
.sec05_list li:nth-child(7) { right: 35px; bottom: -1px; }

.sec06 {padding: 100px 0;}
.sec06_top { display: flex ; justify-content: space-between; align-items: flex-start;margin-bottom: 77px; }
.sec06_top_right { width: 850px; text-align: right; display: flex ; flex-wrap: wrap; justify-content: flex-end;margin: -3px 0 0;}
.sec06 .idx_ttl { width: 350px; margin: 0; }
.sec06_top_txt { margin: 19px 0 0; order: 2; font-size: 19px; font-weight: 500; color: #666; line-height: 1.36em; }
.idx_btn a { width: 150px; height: 50px; display: flex ; justify-content: center; align-items: center; background: #EEEEEE; border-radius: 10px; font-weight: 500; color: #666;position: relative;padding-right: 25px;font-size: 15px;}
.idx_btn{margin: 0;}
.idx_btn a:after { content: ''; position: absolute; display: inline-block; background: url(../images/ic_arr_sm.svg) no-repeat center center / 100% auto; width: 16px; height: 8px; right: 14px; top: calc(50% - 4px); }
.sec06_btn a { width: 200px; height: 50px; display: flex ; justify-content: center; align-items: center; color: #000; border: 1px solid #000; border-radius: 10px; font-weight: 500; }
.sec06_btn {margin: 0 20px 0 0;}
.sec06_btn a:after {content: '';position: relative;display: inline-block;background: url("../images/sec06_cart.svg") no-repeat center center/100% auto;width: 28px;height: 28px;margin: 0 0 0 10px;transition: all 0.3s;}
.sec06_list { display: flex ; justify-content: space-between; }
.sec06_item {width: calc((100% - 50px)/2);position: relative;}
.sec06_item_img a {display: flex;justify-content: center;align-items: center;overflow: hidden;border-radius: 50px;}
.sec06_item_img img {flex-shrink: 0;width: 100%;height: 100%;object-fit: cover;transition: all 0.3s;}
.sec06_item_count {font-size: 12px;font-weight: 500;text-transform: uppercase;text-align: center;position: absolute;margin: 0;background: url("../images/sec06_icbg.svg") no-repeat top center/100% auto;width: 149px;height: 52px;top: 0;right: 59px;color: #000;}
.sec06_item_count .num {display: block;font-size: 200%;font-weight: 700;margin: 3px 0 9px;}
.sec06_item_ttl {text-align: center;font-size: 30px;font-weight: 700;}
.sec06_item_ttl a {display: inline-block;color: #000;}
.sec06_item_img { margin: 0 0 50px; }

.sec07 {background: #F7F7F7;padding: 92px 0 102px;}
.sec07 .idx_ttl {text-align: center;margin-bottom: 36px;}
.sec07_txt { text-align: center; font-size: 19px; color: #666666; max-width: 850px; margin: 0 auto 52px; font-weight: 500; line-height: 1.26em; }
.sec07_list .slick-arrow {background: url(../images/sec07_next.svg) no-repeat center center rgb(140 140 140 / 20%);width: 30px;height: 100px;cursor: pointer;transition: all 0.3s;top: calc(50% - 50px);z-index: 2;position: absolute;border: none;text-indent: -50000px;}
.sec07_list .slick-next {right: 10px;}
.sec07_list .slick-prev {left: 10px;background-image: url("../images/sec07_prev.svg");}
.sec07_list.slick-initialized .slick-slide {margin: 0 35px;text-align: center;}
.sec07_item_img { max-width: 300px; margin: 0 auto 38px; }
.sec07_item_img a {display: flex;justify-content: center;align-items: center;overflow: hidden;border-radius: 20px;position: relative;}
.sec07_item_img a:before {content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: #000;opacity: 0.3;pointer-events: none;z-index: 2;}
.sec07_item_img a:after {content: '';position: absolute;background: url("../images/sec07_btn.svg") no-repeat center center/100% auto;width: 70px;height: 70px;top: 50%;transform: translate(-50%,-50%);left: 50%;z-index: 3;}
.sec07_item_img img {width: 100%;height: 100%;object-fit: cover;flex-shrink: 0;transition: all 0.3s;}
.sec07_item_txt { margin: 0; font-size: 20px; color: #000; }
.sec07_item_txt .name { display: block; font-weight: 700; }
.sec07_item_txt .note { font-family: var(--f-pop); font-size: 75%; font-weight: 400; font-style: italic; }
.sec07_list { margin: 0 -10px; }

.sec08 {background: url("../images/sec08_bg.jpg") no-repeat center center/cover;padding: 159px 0 164px;}
.sec08 .container {display: flex;justify-content: space-between;align-items: center;}
.sec08_main { width: 530px; margin-right: 60px;}
.sec08_txt { margin: 0; font-size: 19px; color: #000; font-weight: 500; text-align: justify; }
.sec08_form { width: 700px; position: relative;flex-shrink: 0;}
.sec08_form_row { display: flex ; margin: 0 0 22px; justify-content: space-between; }
.sec08_form input {border: 1px solid #000;color: #000;background: none;border-radius: 20px;padding: 13px 19px;font-size: 15px;}
.sec08_form_row input:not(:last-child) {margin-right: 20px;}
.sec08_form_row input:nth-child(1) {width: 270px;}
.sec08_form_row input:nth-child(2) {width: 145px;}
.sec08_form_row input:nth-child(3) {flex: 1;}
.sec08_form input::placeholder, .sec08_form textarea::placeholder {color: #000;}
.sec08_form textarea {background: url("../images/sec08_textarea.svg") no-repeat top left/100% auto;height: 180px;display: block;width: 100%;border: none;color: #000;padding: 32px 35px; font-size: 15px;}
.sec08_form button {background: none;border: none;position: absolute;right: 9px;bottom: 0;z-index: 2;cursor: pointer;transition: all 0.3s;}
.sec08 .idx_ttl { margin: 0 0 32px; }

.sec09 {padding: 100px 0 93px;}
.sec09 .container {display: flex;align-items: flex-start;}
.sec09_video { width: 370px; margin-right: 68px; }
.sec09_news { width: 855px; }
.sec09_video_item a { display: flex ; align-items: center; }
.sec09_video_item:not(:last-child){border-bottom: 1px solid #F0F0F0;padding: 0 0 44px;margin: 0 0 42px;}
.sec09_video_item_img { margin: 0 20px 0 0; flex-shrink: 0; height: 108px; display: flex ; justify-content: center; align-items: center; overflow: hidden; border-radius: 20px; position: relative; }
.sec09_video_item_img img {width: 100%;height: 100%;object-fit: cover;transition: all 0.3s;}
.sec09_video_item_img:after {content: '';position: absolute;background: url("../images/sec09_reg.svg") no-repeat center center #000;width: 35px;height: 35px;border-radius: 50%;right: 7px;bottom: 7px;transition: all 0.3s;}
.sec08_video_item_ttl { margin: 0; font-size: 18px; color: #000; font-weight: 600; line-height: 1.389em; }
.sec08_video_item_ttl .date { display: flex ; font-size: 15px; color: #666666; align-items: center; font-weight: 400; margin: 5px 0 13px;}
.sec08_video_item_ttl .date:before {content: '';position: relative;display: inline-block;background: url("../images/ic_date.png") no-repeat center center/100% auto;width: 13px;height: 13px;margin: 0 15px 0 0;}
.sec09 .idx_ttl .small { margin-bottom: 25px; }
.sec09 .idx_ttl { margin-bottom: 51px; }
.sec09 .idx_btn { float: right; margin-top: -112px; }
.sec09_news_item a { display: flex ; position: relative;}
.sec09_news_item_img { margin: 0; flex-shrink: 0; width: 385px; height: 498px; display: flex ; justify-content: center; align-items: center; overflow: hidden; border-top-left-radius: 40px; border-bottom-left-radius: 40px; }
.sec09_news_item_img img {flex-shrink: 0;width: 100%;height: 100%;object-fit: cover;transition: all 0.3s;}
.sec09_news_item_main { flex: 1; background: url(../images/sec09_news_bg.png) no-repeat top right / cover; display: flex ; flex-direction: column; justify-content: center; padding: 20px 58px 58px; }
.sec09_news_item_date { font-size: 18px; color: #666; font-weight: 500; display: flex ; align-items: center; margin: 0 0 35px;}
.sec09_news_item_date:before {content: '';position: relative;display: inline-block;background: url("../images/ic_date.png") no-repeat center center/100% auto;width: 25px;height: 23px;margin: 0 20px 0 0;}
.sec09_news_item_ttl {font-size: 29px;color: #000;font-weight: 600;line-height: 1.2em;margin: 0 0 44px;}
.sec09_news_item_txt { font-size: 18px; color: #666666; font-weight: 500; line-height: 1.34em; text-align: justify; }
.sec09_news_item a:after {content: '';position: absolute;background: url("../images/ic_arr.svg") no-repeat center center #000;width: 77px;height: 77px;right: 0;bottom: 0;border-radius: 50%;transition: all 0.3s;}
.sec10_list { background: #F7F7F7; display: flex ; justify-content: space-between; text-align: center; border-radius: 50px; padding: 73px 0; }
.sec10_item { width: calc(100% / 3); position: relative; }
.sec10_item:not(:last-child):after {content: '';position: absolute;width: 1px;height: 200px;background: #D9D9D9;top: 5px;right: 0;}
.sec10_item_ttl { font-size: 24px; font-weight: 700; color: #000; margin: 0 0 20px; }
.sec10_item_txt { margin: 0; font-size: 18px; font-weight: 500; color: #666666; line-height: 1.56em; }

.sec11 {padding: 98px 0 55px;}
.sec11 .container {display: flex;justify-content: space-between;align-items: center;}
.sec11_main { width: 410px; margin-right: 60px; }
.sec11_list { width: 819px; display: flex ; flex-wrap: wrap; justify-content: space-between; }
.sec11_list li {display: flex;justify-content: center;align-items: center;width: calc((100% - 60px)/4);border: 1px solid #F0F0F0;border-radius: 10px;height: 90px;padding: 20px;margin-bottom: 20px;}
.sec11_txt { margin: 0; font-size: 19px; font-weight: 500; text-align: justify; line-height: 1.26em; }
.sec11 .idx_ttl { margin: -16px 0 45px; }

#footer {padding: 0 40px;}
.ft_main { background: #F7F7F7; border-radius: 50px; padding: 110px 0 83px; }
.ft_row { display: flex ; justify-content: space-between; color: #666;}
.ft_logo img {width: 126px;}
.ft_txt { line-height: 1.875em; }
.ft_txt .num {color: #000;}
.ft_social { display: flex ; margin: 0 0 27px; }
.ft_social a:not(:last-child), .ft_qa .img:not(:last-child) {margin-right: 20px;}
.ft_qa {margin: 0;display: flex;}
.ft_ttl { margin: 13px auto 48px; text-align: center; width: 200px; font-size: 20px; background: #000; color: #fff; border-radius: 30px; font-weight: 700; padding: 12px 10px;}
.ft_link { display: flex ; flex-direction: column; flex-wrap: wrap; justify-content: flex-start; height: 240px; width: 300px;}
.ft_link a {color: #666666;position: relative;padding-left: 20px;font-weight: 500;}
.ft_link a:before {content: '';position: absolute;width: 4px;height: 4px;background: #666;left: 0;top: 10px;border-radius: 50%;}
.ft_link li { padding: 0 0 19px; margin: 0 0 25px; border-bottom: 1px solid #D9D9D9;width: 120px;}
.ft_link li:nth-child(4n) { border-bottom: none;margin-bottom: 0; }
.ft_link li:nth-child(n+5) { margin-left: auto; }
.ft_row_item:last-child .ft_ttl {width: 250px;margin-left: auto;margin-right: 0;}
.ft_info { position: relative; color: #666; text-align: right;padding-right: 37px;margin: 0 0 43px;}
.ft_info:after {content: '';position: absolute;background: url("../images/ic_tel.png") no-repeat center center/100% auto;width: 25px;height: 25px;right: 0;top: 0;}
.ft_tel{font-size: 20px;color: #000;}
.ft_add:after {background-image: url("../images/ic_map.png");width: 20px;height: 20px;right: 3px; top: -4px;}
.ft_mail:after {background-image: url("../images/ic_mail.png");width: 20px;height: 20px;right: 3px; top: -1px;}
.ft_info:last-child {margin-bottom: 0;}
.ft_info a {color: #666;}
.ft_slogan { text-align: center; font-size: 30px; color: #666; font-family: var(--f-utm); margin: 69px 0 0; }
.copyright { margin: 0; text-align: center; font-size: 14px; color: #666; padding: 67px 0; text-transform: uppercase; }
.form_search { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.7); z-index: 99999; display: flex ; justify-content: center; align-items: center; transition: all 0.3s; opacity: 0;visibility: hidden;transform: scale(0);}
.form_search input {width: 700px;border: none;border-bottom: 1px solid #fff;color: #fff;font-size: 20px;padding: 20px;background: none;}
.form_search input::placeholder {color: #fff;}
.form_search_close {margin: 0;background: url("../images/ic_close.svg") no-repeat center center/20px auto #000;width: 40px;height: 40px;border-radius: 10px;cursor: pointer;transition: all 0.3s;position: absolute;right: 20px;top: calc(50% - 20px);}
.form_search.show {opacity: 1;visibility: visible;transform: scale(1);}

@media screen and (max-width: 1400px) and (min-width: 769px) {
	#footer, .mainvisual {padding: 0 15px;}
	.main_ttl { font-size: 50px; width: 1000px; }
	.main_slide .slick-dots { left: calc(50% + 200px); }
	.main_slide .slick-prev { left: calc(50% + 250px); }
	.main_slide .slick-next { left: calc(50% + 415px); }
	.sec01_img { width: 450px; }
	
}
@media screen and (min-width: 769px) {
	.h_btn li.btn_search:hover, .h_btn li.btn_cart a:hover {background-color: #f0f0f0;}
	.gnavi>li:hover>a:after {width: 100%;}
	.submenu a:hover, .ft_link a:hover {color: #000;}
.main_slide .slick-dots li:hover button, .idx_btn a:hover{background-color: #000;color: #fff;}
.main_slide .slick-dots li:hover {border-color: #000;}
	.main_slide .slick-arrow:hover, .sec01_right dt:hover, .sec04_itm_btn a:hover, .sec03_item a:hover .img:after, .sec06_item_ttl a:hover, .sec08_form button:hover , .form_search_close:hover {opacity: 0.7;}
	.sec04_tab li:hover {color: #000;}
	.sec04_item:nth-child(3n) {margin-right: 0;}
.sec04_item:nth-child(3){border-top-right-radius: 50px;}
.sec04_item:nth-child(4){border-bottom-left-radius: 50px;}
	.sec04_item:hover .sec04_item_main {opacity: 1;visibility: visible;transform: scale(1)}
	.idx_btn a:hover:after {background-image: url("../images/ic_arr_sm_hover.svg");}
	.sec06_btn a:hover  {background-color: #ccc;}
	.sec06_item_img a:hover img, .sec03_item a:hover .img img, .sec07_item_img a:hover img, .sec09_video_item a:hover .sec09_video_item_img img, .sec09_news_item a:hover .sec09_news_item_img img {transform: scale(1.1);}
	.sec07_list .slick-arrow:hover {background-color: #8C8C8C;}
	.sec09_video_item a:hover .sec09_video_item_img:after, .sec09_news_item a:hover:after {background-color: #FF1B1B;}
}
@media screen and (max-width: 768px) {
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 72px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 15px;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 10;
    background: #000;
		border-radius: 50%;
    margin-left: 5px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 20px;
    height: 2px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -8px;
  }
  .menu-icon span::after {
    margin-top: 8px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 51px;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
	.form_search input { width: calc(100vw - 80px); font-size: 16px; padding: 15px 10px; }
	.form_search_close { background-size: 14px auto; width: 30px; height: 30px; top: calc(50% - 40px); right: 15px; }
	#gnavi { position: fixed; width: 100%; height: 100%; left: 100%; z-index: 99; background: rgba(0, 0, 0, 0.7); top: 0;transition: all 0.3s; }
	#gnavi.show {left: 0;}
	.gnavi { display: block; background: #fff; width: calc(100% - 60px); max-width: 300px; margin: 0 0 0 auto; height: 100%; overflow: auto; padding: 30px 20px; }
	.gnavi >li { padding: 0; margin: 0;}
	.gnavi>li>a { padding: 15px 0; border-bottom: 1px solid #ddd; position: relative; }
	.gnavi>li>a:after, .submenu:before {display: none;}
	.submenu { position: relative; filter: none; left: 0; width: 100%; padding: 0; border-bottom: 1px solid #ddd; border-radius: 0; }
	.submenu a { font-size: 15px; padding: 15px 0 15px 15px; position: relative; }
	.submenu a:before {content: '';position: absolute;border: solid #666; border-width: 0 1px 1px 0; display: inline-block; padding: 2px;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);left: 0;top: 21px; }
	.gnavi>li.active>a {color: #333;font-weight: 500;}
	.gnv_close {margin: 0;position: absolute;background: url("../images/ic_close.svg") no-repeat center center/14px auto #000;width: 36px;height: 36px;top: 20px;border-radius: 50%;right: 320px;}
	#logo img {width: 80px;}
	#logo {margin: 0;padding: 0;background: none;width: auto;}
	.h_main {padding: 10px 0;}
	.mainvisual {margin: 0;padding: 0 15px;}
	.h_lang { width: 80px; padding: 0 10px; background-position: right 3px center; }
	.h_btn { margin-right: 5px; }
	.h_btn li.btn_search { margin-right: 5px; }
	.h_btn li.btn_search:after {display: none;}
	.main_slide.slick-initialized .slick-slide { height: 100vw; border-radius: 6vw; }
	.main_slide:after {border-bottom-left-radius: 6vw;border-bottom-right-radius: 6vw;}
	.main_ttl { font-size: 6vw; bottom: 16vw; width: 100%; left: 0; transform: none; text-align: center; }
	.main_slide .slick-dots { width: 180px; left: calc(50% - 90px); height: 32px; }
	.main_slide .slick-next { left: calc(50% + 45px); }
	.main_slide .slick-prev { left: calc(50% - 65px); }
	
	.sec01 { padding: 50px 0; }
	.sec01 .container { display: block; }
	.sec01_left, .sec01_right { width: 100%; padding: 0; }
	.idx_ttl { text-align: center; margin: 0 0 20px; }
	.idx_ttl .lager { font-size: 28px; }
	.sec01_txt { font-size: 16px; margin: 0 0 20px; }
	.sec01_list li { padding-left: 30px; }
	.sec01_img { max-width: 300px; margin: 30px auto; padding: 10px; }
	.sec01_right dl { padding: 25px 15px; border-radius: 15px; }
	.sec01_right dt { font-size: 20px; }
	.sec01_right dt:after { width: 30px; height: 30px; }
	.sec01_right dd { font-size: 16px; padding: 15px 20px 0; }
	.sec01_right dl:last-child {margin-bottom: 0;}
	
	.sec02 {padding-top: 50px;}
	.sec02 .container { display: block; }
	.sec02_main { width: 100%; margin: 0 0 20px; }
	.sec02_txt { font-size: 18px; margin: 0 0 15px; }
	.sec02_list li { font-size: 18px; padding-left: 35px; }
	.sec02_list li:before { width: 20px; height: 20px; top: 2px; }
	.sec02_list { margin: 0 0 20px; }
	.sec02_txt_bottom { font-size: 16px; }
	.sec02_img img { width: 250px; }
	.sec02_img .img { text-align: center; }
	.sec02_img .name { width: 290px; font-size: 14px; height: 36px; }
	
	.sec03 { padding: 50px 0; }
	.sec03_list { flex-wrap: wrap; }
	.sec03_item { width: calc((100% - 5px) / 2); margin: 0 0 5px; }
	.sec03_item_main { padding: 0 15px 40px 15px; max-width: 300px;}
	.sec03_txt { font-size: 16px; margin-bottom: 30px; }
	
	.sec04 { padding: 50px 0; }
	.sec04_txt { font-size: 16px; margin-bottom: 30px; }
	.sec04_tab li { font-size: 16px; text-align: center; margin: 0 10px; }
	.sec04_item { width: calc((100% - 6px) / 2); }
	.sec04_item:nth-child(2n) {margin-right: 0;}
	.sec04_item:nth-child(2) {border-top-right-radius: 25px;}
	.sec04_item:nth-child(1) { border-top-left-radius: 25px; }
	.sec04_itm_img { height: 100%; aspect-ratio: 3 / 3; }
	.sec04_item.item_lager { width: calc(60% - 3px); }
	.sec04_item:nth-child(4) { width: calc(40% - 3px); }
	.sec04_item.item_lager .sec04_itm_img {aspect-ratio: 3 / 2.3;}
	.sec04_item:nth-child(6) { width: calc(40% - 3px); border-bottom-right-radius: 0;}
	.sec04_item.item_lager:nth-child(5) {order: 2;margin-right: 0;margin-left: 6px; border-bottom-right-radius: 25px;}
	.sec04_item_main { transform: scale(1); opacity: 1; visibility: visible; padding: 15px;background: rgb(4 4 4 / 60%);}
	.sec04_itm_ttl { font-size: 10px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
	.sec04_itm_ttl .ttl { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 160%; margin: 0 0 7px; }
	.sec04_itm_project { font-size: 12px; }
	.sec04_itm_btn { margin: 0; }
	
	.sec05 { padding: 50px 0; }
	.sec05 .idx_ttl {margin-bottom: 20px;}
	.sec05_txt { font-size: 16px; margin: 0 0 30px; }
	.sec05_list {background-image: url("../images/sec05_img_sp.png");max-width: 342px;margin: 0 auto;background-size: 100% auto;height: 968px;}
	.sec05_list li { font-size: 16px; }
	.sec05_list li:nth-child(1) { left: calc(50% + 41px); bottom: auto; top: 38px; }
	.sec05_list li:nth-child(2) { left: auto; top: 194px; right: calc(50% + 47px); }
	.sec05_list li:nth-child(3) { left: calc(50% + 48px); bottom: auto; top: 331px; }
	.sec05_list li:nth-child(4) { left: auto; top: 459px; right: calc(50% + 48px); }
	.sec05_list li:nth-child(5) { left: calc(50% + 44px); bottom: 321px; }
	.sec05_list li:nth-child(6) { right: calc(50% + 48px); top: auto; bottom: 192px; }
	.sec05_list li:nth-child(7) { right: 42px; bottom: 46px; }
	
	.sec06 { padding: 50px 0; }
	.sec06_top { display: block; margin: 0 0 30px; }
	.sec06 .idx_ttl { width: 100%; margin: 0 0 20px; }
	.sec06_top_right { width: 100%; justify-content: center; margin: 0; }
	.sec06_top_txt { order: -1; margin: 0 0 20px; text-align: center; font-size: 16px; }
	.sec06_btn a { width: 180px; }
	.idx_btn a { width: 130px; }
	.sec06_btn { margin: 0 10px 0 0; }
	.sec06_list { display: block; }
	.sec06_item { width: 100%; margin: 0 0 40px; }
	.sec06_item:last-child {margin-bottom: 0;}
	.sec06_item_img { margin: 0 0 20px; }
	.sec06_item_count { font-size: 10px; width: 110px; height: 40px; right: 30px; }
	.sec06_item_count .num { margin: 2px 0 3px; }
	.sec06_item_img a { border-radius: 25px; }
	.sec06_item_ttl { font-size: 24px; }
	
	.sec07 { padding: 50px 0; }
	.sec07 .idx_ttl {margin-bottom: 20px;}
	.sec07_txt { font-size: 16px; margin: 0 0 20px; }
	.sec07_list { margin: 0; padding: 0 25px;}
	.sec07_list .slick-prev {left: 0;}
	.sec07_list .slick-next {right: 0;}
	.sec07_item_img { margin-bottom: 20px; }
	.sec07_item_txt { font-size: 16px; }
	.sec07_list.slick-initialized .slick-slide { margin: 0 10px; }
	.sec07_item_img a:after {width: 40px;height: 40px;}
	.sec07_list .slick-arrow { top: calc(50% - 80px); }
	
	.sec08 { padding: 50px 0; }
	.sec08 .container { display: block; }
	.sec08_main { width: 100%; margin: 0 0 30px; }
	.sec08_txt { font-size: 16px; }
	.sec08 .idx_ttl { margin: 0 0 20px; }
	.sec08_form { width: 100%; }
	.sec08_form_row { display: block; margin: 0; }
	.sec08_form input { width: 100% !important; margin: 0 0 10px; border-radius: 10px; }
	.sec08_form textarea { background: none; border: 1px solid #000; padding: 15px 20px; border-radius: 10px; height: 120px; }
	.sec08_form button { position: relative; bottom: 0; right: 0; width: 120px; background: #000; border-radius: 10px; display: block; margin: 10px auto; padding: 4px; }
	
	.sec09 { padding: 50px 0; }
	.sec09 .container { display: block; }
	.sec09 .idx_ttl { margin-bottom: 30px; }
	.sec09_video_item:not(:last-child) { padding: 0 0 25px; margin: 0 0 25px; }
	.sec09_news { width: 100%; margin-top: 50px; }
	.sec09 .idx_btn { float: none; margin-top: 0; display: flex ; justify-content: center; margin: 0 0 20px; }
	.sec09_news_item a { display: block; }
	.sec09_news_item_img { width: 100%; height: auto; aspect-ratio: 3 / 2; border-radius: 0; border-top-left-radius: 20px; border-top-right-radius: 20px;position: relative;}
	.sec09_news_item_img:after { content: ''; position: absolute; background: url(../images/ic_arr.svg) no-repeat center center/16px auto #000; width: 34px; height: 34px; right: 10px; bottom: 10px; border-radius: 50%; transition: all 0.3s; }
	.sec09_news_item_main { background-color: #f7f7f7; padding: 30px 15px; display: block;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px; }
	.sec09_news_item_date { font-size: 16px; margin: 0 0 20px; }
	.sec09_news_item_date:before { width: 20px; height: 20px; margin-right: 10px; }
	.sec09_news_item_ttl { font-size: 22px; margin: 0 0 20px; }
	.sec09_news_item_txt { margin: 0; font-size: 16px; }
	.sec09_news_item a:after {display: none;}
	.sec09_video { width: 100%; margin: 0 0 40px; }
	
	.sec10_list { border-radius: 25px; display: block; padding: 30px 0; }
	.sec10_item { width: 100%; }
	.sec10_item:not(:last-child):after { position: relative; display: block; width: 80%; height: 1px; top: 0; left: 10%; margin: 30px 0; }
	.sec10_item_ttl { font-size: 20px; margin: 0 0 10px; }
	.sec10_item_txt {font-size: 16px;}
	
	.sec11 { padding: 50px 0; }
	.sec11 .container { display: block; }
	.sec11_main { width: 100%; margin: 0 0 30px; }
	.sec11 .idx_ttl { margin: 0 0 20px; }
	.sec11_txt { font-size: 16px; }
	.sec11_list { width: 100%; }
	.sec11_list li { width: calc((100% - 30px) / 4); margin: 0 0 10px; padding: 15px; }
	
	#footer { padding: 0 15px; }
	.ft_main { padding: 50px 0;border-radius: 25px; }
	.ft_row { flex-direction: column; align-items: center; }
	.ft_row_item:nth-child(2) { display: none; }
	.ft_row_item:nth-child(1) {text-align: center;margin-bottom: 40px;}
	.ft_social, .ft_qa {justify-content: center;}
	.ft_row_item:last-child { width: 300px; max-width: 100%; }
	.ft_row_item:last-child .ft_ttl { margin: 0 auto 20px; }
	.ft_info { margin-bottom: 10px; }
	.ft_add:after { top: 2px; }
	.ft_slogan { font-size: 20px; margin: 30px 0 0; }
	.copyright { font-size: 12px; padding: 20px 0; }
}
@media screen and (max-width: 440px) {
.sec03_item { width: 100%; max-width: 319px; margin: 0 auto 5px; }
	.sec04_tab li {margin: 0 5px;}
	.sec11_list li { width: calc((100% - 10px) / 2);}
}
@media screen and (max-width: 360px) {
	.gnv_close { right: auto; left: 10px; }
}